## libcodesize-java 1.1%2Bgit20130603

=== debian/control ===
Source: libcodesize-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 javahelper,
 libbcel-java,
 maven-repo-helper (>= 1.6~)
Standards-Version: 3.9.8
Homepage: http://www.robowiki.net/wiki/Code_Size
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcodesize-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcodesize-java.git

Package: libcodesize-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: calculates the size of code for Robocode
 Codesize is a tool for calculating the code size of a Java classfile or Java
 archive (JAR). Code size is important to you if you want to make Robots for
 the smaller weight classes. It can be challenging, educational, frustrating or
 all at once to reduce the code to the targeted level.
