## libcodesize-java 1.1+git20130603

=== debian/changelog ===
libcodesize-java (1.1+git20130603-1) unstable; urgency=low

  * Initial release. (Closes: #766256)

 -- Markus Koschany <apo@gambaru.de>  Fri, 24 Oct 2014 17:37:30 +0200
