=== debian/watch ===
version=3
http://central.maven.org/maven2/net/sf/robocode/codesize/(\d.*)/\
 codesize-(\d.*)-sources\.jar
