## libcodesize-java 1.2

=== debian/changelog ===
libcodesize-java (1.2-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.

 -- Markus Koschany <apo@debian.org>  Sat, 02 Jan 2021 22:47:38 +0100

libcodesize-java (1.2-1) unstable; urgency=medium

  * New upstream version 1.2.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * New license: Apache-2.0.
  * Switch to maven-debian-helper.

 -- Markus Koschany <apo@debian.org>  Fri, 26 Oct 2018 14:21:35 +0200

libcodesize-java (1.1+git20130603-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * Update my e-mail address.
  * Vcs-fields: Use https.
  * Use only Build-Depends field.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jul 2016 21:10:52 +0200
