=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libbcel-java,
- maven-repo-helper (>= 1.6~)
-Standards-Version: 3.9.8
+ maven-debian-helper
+Standards-Version: 4.5.1
 Homepage: http://www.robowiki.net/wiki/Code_Size
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcodesize-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcodesize-java.git
+Vcs-Git: https://salsa.debian.org/java-team/libcodesize-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcodesize-java
 
 Package: libcodesize-java
 Architecture: all
