=== debian/watch ===
# Watch Maven Central but download from Github.
version=4
http://central.maven.org/maven2/net/sf/robocode/codesize/(\d.*)/\
 codesize-(\d.*)-sources\.jar
